
Website Input - Task #1343

Feature # 1168 (Closed): Output raw data

Allow empty selector on input page if raw content is included

05/18/2016 05:22 AM - Luke Murphey

Status: Closed Start date: 05/18/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

History

#1 - 05/18/2016 06:25 AM - Luke Murphey

I think this can be done just by making the selector unrequired.

#2 - 05/19/2016 10:00 PM - Luke Murphey

- Status changed from New to Closed
